interface DbUserData {
	id?: string;
	username: string;
	displayName: string;
	firstName: string;
	lastName: string;
	email: string;

	passwordHash: string;

	isAdmin: boolean;
	isDisabled: boolean;

	resetPasswordToken?: string;
  resetPasswordExpires?: Date;

	dob: Date;
	gdpr: Date;
	iat: Date;
	uat: Date;
}

export default DbUserData